=== debian/control ===
Source: ros-one-easy-markers
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-geometry-msgs, ros-one-interactive-markers, ros-one-rospy, ros-one-std-msgs, ros-one-tf, ros-one-visualization-msgs
Homepage: http://ros.org/wiki/easy_markers
Standards-Version: 3.9.2

Package: ros-one-easy-markers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-geometry-msgs, ros-one-interactive-markers, ros-one-rospy, ros-one-rviz, ros-one-std-msgs, ros-one-tf, ros-one-visualization-msgs
Description: Python library to assist in publishing markers easily
